.d-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.space-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.align-items-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.space-20 {
  margin-bottom: 20px; }

.space-30 {
  margin-bottom: 30px; }

.space-40 {
  margin-bottom: 40px; }

.space-50 {
  margin-bottom: 50px; }

.pd-b-20 {
  padding-bottom: 20px; }

.pd-b-40 {
  padding-bottom: 40px; }

.pd-b-50 {
  padding-bottom: 50px; }

@font-face {
  font-family: 'CenturyGothic';
  font-weight: 400;
  src: url("../fonts/CenturyGothic.woff") format("woff"); }

@font-face {
  font-family: 'CenturyGothic';
  font-weight: 700;
  src: url("../fonts/CenturyGothicBold.woff") format("woff"); }

body {
  background: #fff; }

body, html {
  font-family: "CenturyGothic";
  font-size: 14px; }

#main-content {
  margin-top: 20px; }

.wrapper-header {
  padding-top: 0px; }
  .wrapper-header .d-flex {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  .wrapper-header .header-search, .wrapper-header .wrap-logo {
    display: inline-block; }
  .wrapper-header .wrap-logo {
    max-width: 130px;
    -webkit-transform: translateY(-37px);
    -ms-transform: translateY(-37px);
    transform: translateY(-37px);
    background: #fff;
    position: relative;
    z-index: 9;
    padding: 10px 10px 0;
    margin-right: 50px; }
  .wrapper-header .header-search {
    position: relative;
    margin-top: 0px; }
    .wrapper-header .header-search .btn {
      position: absolute;
      right: 1px;
      top: 1px;
      border: none;
      border-radius: 0;
      font-size: 0px;
      background: url(../img/ic-search.png) no-repeat scroll center;
      z-index: 98;
      width: 40px;
      height: 36px; }
    .wrapper-header .header-search .form-control {
      border: 1px solid #ddd;
      border-radius: 3px;
      height: 40px;
      font: 400 13px/20px "CenturyGothic";
      width: 320px;
      padding-right: 40px; }
  .wrapper-header .header-search .input-group .form-control:not(:first-child):not(:last-child) {
    border-radius: 3px; }
  .wrapper-header .box-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: -26px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .wrapper-header .box-right .ic {
      display: inline-block;
      width: 25px;
      height: 25px;
      background: url("../img/ic-alert.png") no-repeat scroll center;
      vertical-align: -6px; }
      .wrapper-header .box-right .ic.ic-login {
        background: url("../img/ic-acc.png") no-repeat scroll center; }
        .wrapper-header .box-right .ic.ic-crocodile-creek {
        background: url("../img/CC-puzzle_image.png") no-repeat scroll center; }
    .wrapper-header .box-right ul {
      list-style: none;
      padding: 0px;
      margin: 0px; }
      .wrapper-header .box-right ul li {
        display: inline-block;
        font: 400 12px/20px "CenturyGothic";
        margin: 0 10px; }
        .wrapper-header .box-right ul li a {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -ms-flex-direction: column;
          flex-direction: column;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
          color: #000; }
    .wrapper-header .box-right #header-cart {
      width: auto;
      margin: 0px;
      margin-left: 15px;
      position: relative; }
      .wrapper-header .box-right #header-cart span[rel="a2c_item_count"] {
        display: inline-block;
        width: 12px;
        height: 12px;
        color: #fff;
        background: #E50E63;
        font-size: 9px;
        border-radius: 50%;
        position: absolute;
        top: 10px;
        text-align: center;
        line-height: 11px;
        font-weight: 700; }
      .wrapper-header .box-right #header-cart .link-cart {
        height: 50px;
        width: 50px;
        border: 1px solid #E5E5E5;
        border-radius: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        background: url("../img/ic-cart.png") no-repeat scroll center; }
        .wrapper-header .box-right #header-cart .link-cart .fa-shopping-cart {
          font-size: 0px !important; }

.topbar {
  background: #E50E63;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 36px; }
  .topbar p {
    font: 400 14px/20ppx "CenturyGothic";
    color: #fff;
    margin: 0px; }
    .topbar p img {
      margin: 0 7px 2px 0; }

.menu-desktop {
  margin-top: -20px;
  border-top: 1px solid #E5E5E5;
  border-bottom: 1px solid #E5E5E5; }
  .menu-desktop ul {
    padding-left: 0px; }
  .menu-desktop li {
    list-style: none; }
  .menu-desktop .d-product {
    width: 25%;
    padding-right: 15px;
    position: relative; }
    .menu-desktop .d-product:hover:before {
      content: "";
      display: inline-block;
      width: 100%;
      height: 6px;
      background: rgba(0, 0, 0, 0);
      top: 50px;
      position: absolute;
      z-index: 99999; }
    .menu-desktop .d-product > .dropdown-menu {
      width: calc(100% - 15px);
      border: none;
      border-radius: 0px;
      margin: 0px;
      -webkit-box-shadow: none;
      box-shadow: none;
      margin-top: 5px;
      padding: 0px; }
      .menu-desktop .d-product > .dropdown-menu > li {
        margin-bottom: 5.5px;
        position: relative; }
        .menu-desktop .d-product > .dropdown-menu > li.has-child > a:after {
          content: "\f054";
          display: inline-block;
          font: normal normal normal 12px/1 FontAwesome;
          color: #97D3CD; }
        .menu-desktop .d-product > .dropdown-menu > li.has-child:hover:before {
          content: "";
          display: inline-block;
          width: 16px;
          height: 100%;
          position: absolute;
          right: -15px;
          top: 0px; }
        .menu-desktop .d-product > .dropdown-menu > li:hover > a {
          background: #7AD3CA;
          color: #fff; }
          .menu-desktop .d-product > .dropdown-menu > li:hover > a:after {
            color: #fff; }
        .menu-desktop .d-product > .dropdown-menu > li:hover > ul {
          width: 460px;
          display: block;
          position: absolute;
          left: 100%;
          top: 0px;
          background: #fff;
          margin-left: 5px;
          padding: 10px 20px;
          border: 1px solid #E5E5E5;
          border-radius: 3px; }
        .menu-desktop .d-product > .dropdown-menu > li > a {
          background: #F2F2F2;
          border-radius: 5px;
          padding: 10px 20px;
          font: 700 14px/20px "CenturyGothic";
          color: #4F4F4F;
          min-height: 40px;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
          -webkit-box-pack: justify;
          -ms-flex-pack: justify;
          justify-content: space-between;
          white-space: normal; }
        .menu-desktop .d-product > .dropdown-menu > li li ul {
          position: static;
          display: block; }
        .menu-desktop .d-product > .dropdown-menu > li a {
          color: #4F4F4F; }
        .menu-desktop .d-product > .dropdown-menu > li > ul > li {
          display: inline-block;
          width: 50%;
          float: left; }
          .menu-desktop .d-product > .dropdown-menu > li:last-child{
            margin-bottom: 0;
          }
          .menu-desktop .d-product > .dropdown-menu > li.crocodile-creek a{
            background: #0369BB;
            color: #FFF;
          }
          .menu-desktop .d-product > .dropdown-menu > li.crocodile-creek a:hover{
            opacity: 0.8;
          }
          .menu-desktop .d-product > .dropdown-menu > li > ul > li a {
            color: #4F4F4F;
            font: 400 13px/20px "CenturyGothic";
            display: block;
            padding: 3px 0px; }
            .menu-desktop .d-product > .dropdown-menu > li > ul > li a.link-shop-all {
              text-transform: uppercase;
              font-size: 12px;
              font-weight: 700;
              letter-spacing: 1px; }
              .menu-desktop .d-product > .dropdown-menu > li > ul > li a.link-shop-all .fa {
                font-size: 14px;
                vertical-align: 0px;
                margin-left: 2px; }
            .menu-desktop .d-product > .dropdown-menu > li > ul > li a:hover {
              font-weight: 700; }
      .menu-desktop .d-product > .dropdown-menu li > ul {
        display: none; }
    .menu-desktop .d-product:hover > .dropdown-menu {
      display: block; }
    .menu-desktop .d-product > a {
      font: 700 16px/20px "CenturyGothic";
      height: 50px;
      display: -webkit-inline-box;
      display: -ms-inline-flexbox;
      display: inline-flex;
      width: 100%;
      line-height: 50px;
      border-left: 1px solid #e5e5e5;
      border-right: 1px solid #e5e5e5;
      padding: 0 20px;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      .menu-desktop .d-product > a:after {
        content: "";
        display: inline-block;
        width: 25px;
        height: 25px;
        background: url("../img/ic-category.png") no-repeat scroll center; }
  .menu-desktop .d-flex {
    height: 50px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative; }
    .menu-desktop .d-flex > .navbar-nav > li {
      margin-right: 50px;
      position: relative; }
      .menu-desktop .d-flex > .navbar-nav > li.has-child > a:after {
        content: "\f078";
        font: normal normal normal 10px/1 FontAwesome;
        vertical-align: 2px;
        margin-left: 5px; }
      .menu-desktop .d-flex > .navbar-nav > li:last-child {
        margin: 0px; }
      .menu-desktop .d-flex > .navbar-nav > li ul a:hover {
        font-weight: 700;
        background: none; }
      .menu-desktop .d-flex > .navbar-nav > li:hover:before {
        content: "";
        display: inline-block;
        width: 100%;
        height: 20px;
        position: absolute;
        top: 20px;
        left: 0px; }
      .menu-desktop .d-flex > .navbar-nav > li:hover > ul {
        display: block;
        top: 35px; }
      .menu-desktop .d-flex > .navbar-nav > li .dropdown-menu > li.has-child > a {
        position: relative;
        padding-right: 15px; }
        .menu-desktop .d-flex > .navbar-nav > li .dropdown-menu > li.has-child > a:after {
          content: "\f054";
          font: normal normal normal 10px/1 FontAwesome;
          position: absolute;
          right: 10px;
          top: 10px; }
    .menu-desktop .d-flex > .navbar-nav a {
      font: 400 14px/20px "CenturyGothic";
      color: #000; }
    .menu-desktop .d-flex .my-acc {
      display: inline-block;
      position: absolute;
      right: 0px;
      top: 0px;
      margin: 0px; }
      .menu-desktop .d-flex .my-acc a {
        font: 400 14px/20px "CenturyGothic";
        color: #000; }
      .menu-desktop .d-flex .my-acc > li a {
        display: inline-block;
        padding: 5px 20px;
        font-size: 13px; }
      .menu-desktop .d-flex .my-acc > li > a {
        height: 50px;
        border: 1px solid #E5E5E5;
        border-top: none;
        border-bottom: none;
        font-size: 14px;
        padding: 15px 20px;
        text-transform: capitalize; }
        .menu-desktop .d-flex .my-acc > li > a .fa {
          font-size: 10px;
          vertical-align: 2px; }
      .menu-desktop .d-flex .my-acc:hover ul {
        display: block;
        z-index: 9; }
      .menu-desktop .d-flex .my-acc ul {
        display: none;
        position: absolute;
        right: 0px;
        top: 100%;
        border: 1px solid #E5E5E5;
        background: #fff;
        min-width: 200px;
        padding: 10px 0;
        left: inherit; }
        .menu-desktop .d-flex .my-acc ul a:hover {
          font-weight: 700; }

.wrapper-footer .nav > li > a {
  font-size: 14px; }

#n_home .menu-desktop .d-product > .dropdown-menu {
  display: block;
  margin-top: 20px; }

#homepageCarousel {
  padding-left: 25%;
  margin-bottom: 50px; }

.wrapper-footer {
  padding-bottom: 0px; }
  .wrapper-footer h4 {
    font: 700 16px/20px "CenturyGothic";
    text-transform: inherit; }
  .wrapper-footer address {
    margin: 0px;
    font: 400 14px/20px "CenturyGothic";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  .wrapper-footer .list-info {
    padding: 0px;
    max-width: 280px; }
    .wrapper-footer .list-info a {
      font: 400 14px/20px "CenturyGothic"; }
    .wrapper-footer .list-info li {
      list-style: none;
      font: 400 14px/20px "CenturyGothic";
      padding-left: 30px;
      position: relative;
      margin-bottom: 10px; }
      .wrapper-footer .list-info li .ic {
        display: inline-block;
        width: 30px;
        height: 30px;
        background: url("../img/ic-address.png") no-repeat scroll left center;
        position: absolute;
        left: 0px;
        top: -4px; }
        .wrapper-footer .list-info li .ic.ic-contact {
          background-image: url("../img/ic-email.png"); }
  .wrapper-footer .logo-footer {
    max-width: 100px;
    display: inline-block; }
    .wrapper-footer .logo-footer img {
      max-width: 100%; }
  .wrapper-footer .border-top {
    border-top: 1px solid #ddd;
    padding-top: 40px; }
  .wrapper-footer .d-flex-botttom {
    padding-top: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 50px;
    border-top: 1px solid #ddd;
    padding-bottom: 10px; }

.btn-contact-us {
  background: #E50E63;
  color: #fff !important;
  font: 700 16px/20px "CenturyGothic";
  text-transform: uppercase;
  border-radius: 3px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  height: 44px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0 40px; }
  .btn-contact-us img {
    vertical-align: 0px;
    margin-right: 10px; }

.title-page h2 {
  font: 700 30px/33px "CenturyGothic";
  color: #000;
  text-align: center;
  margin-bottom: 20px; }

.d-flex.child-four {
  margin: 0 -15px;
  width: calc(100% + 30px); }

.d-flex .item {
  padding: 0 15px;
  position: relative;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s; }
  .d-flex .item:hover {
    opacity: 0.8; }
  .d-flex .item h3 {
    position: absolute;
    padding: 0 5px;
    width: calc(100% - 10px);
    text-align: center;
    left: 5px;
    top: 50%;
    color: #fff;
    z-index: 9;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font: 700 24px/30px "CenturyGothic"; }
    @media (max-width: 529px) {
      .d-flex .item h3 {
        font-size: 12px; } }

.d-flex.child-four .item {
  width: 25%;
  display: inline-block; }

.d-flex.child-three .item {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 0 33.33%;
  flex: 0 0 0 33.33%;
  max-width: 33.33%;
  width: 33.33%; }

.border-bottom {
  border-bottom: 1px solid #E5E5E5; }

.section-top-seller {
  margin-left: -10px;
  width: calc(100% + 20px); }
  .section-top-seller .owl-item {
    padding: 0 10px; }

.owl-carousel.owl-slide-nav .owl-nav button.owl-next, .owl-carousel.owl-slide-nav .owl-nav button.owl-prev {
  position: absolute;
  right: -30px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 0px;
  width: 44px;
  height: 44px;
  background: url("../img/ic-next.png") no-repeat scroll center; }
  .owl-carousel.owl-slide-nav .owl-nav button.owl-next:hover, .owl-carousel.owl-slide-nav .owl-nav button.owl-prev:hover {
    opacity: 0.8; }
  .owl-carousel.owl-slide-nav .owl-nav button.owl-next:focus, .owl-carousel.owl-slide-nav .owl-nav button.owl-prev:focus {
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none; }

.owl-carousel.owl-slide-nav .owl-nav button.owl-prev {
  right: inherit;
  left: -30px;
  -webkit-transform: translateY(-50%) rotateY(-180deg);
  transform: translateY(-50%) rotateY(-180deg); }

.owl-product .item {
  text-align: center; }

.owl-product .card-title a {
  font: 700 16px/20px "CenturyGothic";
  color: #000; }
  .owl-product .card-title a:hover {
    color: #E50E63; }

.owl-product .price {
  font: 400 16px/20px "CenturyGothic"; }

.owl-product .text-muted {
  text-decoration: line-through; }

.menu-mobile {
  display: none; }

.products-content .d-flex.child-three .item {
  margin-bottom: 30px; }
  .products-content .d-flex.child-three .item h3 {
    position: static;
    margin: 0;
    padding: 0;
    width: 100%;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    background: #e60d64;
    padding: 1px 0 5px;
    font-weight: 900;
    font-size: 14px; }
    .products-content.croccreek-main .d-flex.child-three .item h3{
      background: #0365B0;
    }
    @media (max-width: 1199px) {
      .products-content .d-flex.child-three .item h3 {
        font-size: 18px; } }
    @media (max-width: 406px) {
      .products-content .d-flex.child-three .item h3 {
        font-size: 13px; } }
  @media (max-width: 991px) {
    .products-content .d-flex.child-three .item {
      margin-bottom: 20px; } }
  @media (max-width: 767px) {
    .products-content .d-flex.child-three .item {
      margin-bottom: 10px; } }

@media (max-width: 1199px) {
  .menu-desktop .d-flex > .navbar-nav > li {
    margin-right: 25px; } }

@media (max-width: 991px) {
  .section-top-seller {
    margin: 0px;
    width: calc(100% - 10px);
    padding: 0 10px; }
  .section-top-seller .owl-item {
    padding: 0 5px; }
  .wrapper-header {
    border-top: 3px solid #E50E63;
    position: relative; }
  .topbar {
    display: none; }
  .wrapper-header .wrap-logo {
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    padding: 0px;
    max-width: 90px;
    margin-right: 20px;
    margin-top: 5px;
    margin-bottom: 5px; }
  .wrapper-header .header-search .form-control {
    width: 300px; }
  .menu-desktop {
    display: none; }
  .title-page h2 {
    font: 700 24px/28px "CenturyGothic"; }
  #homepageCarousel {
    padding-left: 0px;
    margin-bottom: 25px; }
  .d-flex.child-four .item, .d-flex.child-three .item {
    max-width: 50%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    padding: 0 10px;
    margin-bottom: 20px; }
  .wrapper-header .d-flex .box-left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-left: 15px; }
  .wrapper-header .box-right {
    margin-top: 0px;
    padding-right: 15px; }
  .icon-menu-mobile {
    display: inline-block;
    width: 40px;
    height: 40px;
    background: url("../img/ic-menu.png") no-repeat scroll left center; }
    .icon-menu-mobile.active {
      background: url("../img/close-menu.png") no-repeat scroll left center; }
  .owl-carousel.owl-slide-nav .owl-nav button.owl-next, .owl-carousel.owl-slide-nav .owl-nav button.owl-prev {
    -webkit-transform: scale(0.7) translateY(-50%);
    -ms-transform: scale(0.7) translateY(-50%);
    transform: scale(0.7) translateY(-50%); }
  .owl-carousel.owl-slide-nav .owl-nav button.owl-prev {
    -webkit-transform: translateY(-50%) rotateY(-180deg) scale(0.7);
    transform: translateY(-50%) rotateY(-180deg) scale(0.7); }
  .menu-mobile {
    position: absolute;
    top: 100%;
    left: 0px;
    width: 100%;
    background: #fff;
    z-index: 99;
    border-top: 1px solid #f2f2f2; }
    .menu-mobile .dropdown-menu {
      position: static;
      border: none;
      padding: 0;
      -webkit-box-shadow: none;
      box-shadow: none;
      width: 100%;
      display: none; }
      .menu-mobile .dropdown-menu.active {
        display: block; }
    .menu-mobile li {
      display: block;
      width: 100%; }
    .menu-mobile.active {
      display: block; }
    .menu-mobile .navbar-nav {
      width: 100%;
      margin: 0px; }
      .menu-mobile .navbar-nav li {
        position: relative; }
        .menu-mobile .navbar-nav li a {
          padding: 10px;
          padding-right: 45px;
          display: block;
          width: 100%; }
        .menu-mobile .navbar-nav li .click-menu {
          position: absolute;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          top: 1px;
          right: 10px;
          color: #7AD3CA;
          height: 38px;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
          -webkit-box-pack: end;
          -ms-flex-pack: end;
          justify-content: flex-end;
          width: 100%;
          padding-right: 10px; }
          .menu-mobile .navbar-nav li .click-menu.active {
            width: 38px; }
            .menu-mobile .navbar-nav li .click-menu.active:before {
              content: "\f077"; }
          .menu-mobile .navbar-nav li .click-menu:before {
            content: "\f078";
            font: normal normal normal 14px/1 FontAwesome; }
      .menu-mobile .navbar-nav.nav-products > li > a {
        padding-left: 20px;
        font-weight: 700; }
      .menu-mobile .navbar-nav > li > a {
        padding-left: 20px; }
      .menu-mobile .navbar-nav .dropdown-menu ul {
        padding-left: 0px; }
    .menu-mobile a {
      color: #000;
      border-bottom: 1px solid #F2F2F2; }
      .menu-mobile a:hover {
        color: #E50E63; }
    .menu-mobile .title-cat {
      color: #E50E63;
      font: 700 14px/20px "CenturyGothic";
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      width: 100%;
      padding: 0 20px;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      border-bottom: 1px solid #f2f2f2;
      height: 40px; }
    .menu-mobile .navbar-nav.nav-products > li > .dropdown-menu > li a {
      padding-left: 40px;
      font-weight: 400; }
    .menu-mobile .navbar-nav.nav-products > li > .dropdown-menu > li ul a {
      padding-left: 70px; }
    .menu-mobile .navbar-nav > li > .dropdown-menu > li > a {
      padding-left: 40px;
      font-weight: 700; }
    .menu-mobile .navbar-nav > li > .dropdown-menu > li > ul > li > a {
      padding-left: 60px; }
    .menu-mobile .navbar-nav > li > .dropdown-menu.active {
      display: block;
      position: static;
      border: none;
      -webkit-box-shadow: none;
      box-shadow: none;
      width: 100%;
      padding: 0; }
    .menu-mobile .menu-footer {
      padding: 0px;
      clear: both; }
      .menu-mobile .menu-footer .ic {
        display: inline-block;
        width: 26px;
        height: 26px;
        background: url("../img/ic-alert.png") no-repeat scroll center;
        vertical-align: -9px;
        margin-right: 5px; }
        .menu-mobile .menu-footer .ic.ic-login {
          background: url("../img/ic-acc.png") no-repeat scroll center; }
      .menu-mobile .menu-footer li a {
        padding: 10px;
        padding-left: 20px;
        display: block;
        width: 100%; }
  .border-bottom.space-40.pd-b-50 {
    padding-bottom: 20px;
    margin-bottom: 20px; }
  .owl-product .card-title a, .owl-product .price {
    font-size: 14px;
    line-height: 20px; }
  .wrapper-footer {
    padding: 30px 0 0; }
  .d-flex.child-four {
    margin: 0 -10px;
    width: calc(100% + 20px); }
  .wrapper-footer .logo-footer {
    max-width: 70px; }
  .btn-contact-us {
    font-size: 12px;
    height: 40px; } }

@media (max-width: 991px) and (min-width: 768px) {
  .container {
    width: 768px; } }

@media (max-width: 767px) {
  .logo {
    margin: 0px;
    max-height: 50px; }
  .wrapper-header .header-search, .wrapper-header .box-right ul {
    display: none; }
  .wrapper-header .box-right ul li a {
    color: #E50E63;
    font-size: 22px; }
  .wrapper-header .wrap-logo {
    max-width: 50px;
    margin-right: 0px; }
  .icon-search-mobile {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: url("../img/ic-search.png") no-repeat scroll center; }
  .wrapper-header .header-search {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    z-index: 99956;
    background: #fff;
    height: 60px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    .wrapper-header .header-search .close-search {
      display: inline-block;
      width: 40px;
      height: 40px;
      background: url("../img/close-menu.png") no-repeat scroll center; }
    .wrapper-header .header-search.active {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      padding: 0 10px; }
  .wrapper-header .header-search .form-control {
    width: 100%; }
  .wrapper-header .header-search form {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1; }
    .wrapper-header .header-search form > .input-group {
      width: 100%; }
  .wrapper-header .box-right #header-cart .link-cart {
    width: 40px;
    height: 40px; }
  .wrapper-header .box-right #header-cart span[rel=a2c_item_count] {
    top: 4px; }
  #n_home .container {
    padding: 0 10px; }
  #n_home .row {
    margin: 0 -10px; }
  #n_home .col-xs-1, #n_home .col-sm-1, #n_home .col-md-1, #n_home .col-lg-1, #n_home .col-xs-2, #n_home .col-sm-2, #n_home .col-md-2, #n_home .col-lg-2, #n_home .col-xs-3, #n_home .col-sm-3, #n_home .col-md-3, #n_home .col-lg-3, #n_home .col-xs-4, #n_home .col-sm-4, #n_home .col-md-4, #n_home .col-lg-4, #n_home .col-xs-5, #n_home .col-sm-5, #n_home .col-md-5, #n_home .col-lg-5, #n_home .col-xs-6, #n_home .col-sm-6, #n_home .col-md-6, #n_home .col-lg-6, #n_home .col-xs-7, #n_home .col-sm-7, #n_home .col-md-7, #n_home .col-lg-7, #n_home .col-xs-8, #n_home .col-sm-8, #n_home .col-md-8, #n_home .col-lg-8, #n_home .col-xs-9, #n_home .col-sm-9, #n_home .col-md-9, #n_home .col-lg-9, #n_home .col-xs-10, #n_home .col-sm-10, #n_home .col-md-10, #n_home .col-lg-10, #n_home .col-xs-11, #n_home .col-sm-11, #n_home .col-md-11, #n_home .col-lg-11, #n_home .col-xs-12, #n_home .col-sm-12, #n_home .col-md-12, #n_home .col-lg-12 {
    padding: 0 10px; }
  #homepageCarousel {
    margin-bottom: 20px; }
  .home-banner.space-40 {
    margin-bottom: 25px; }
  .title-page h2 {
    font-size: 18px;
    margin-bottom: 10px; }
  .d-flex.child-four .item, .d-flex.child-three .item {
    padding: 0 5px;
    margin-bottom: 10px; }
  .d-flex.child-four, .d-flex.child-three {
    margin: -5px;
    width: calc(100% + 10px); }
  .d-flex.child-four .item h3 {
    font: 700 16px/20px "CenturyGothic"; }
  .owl-product .card-title a {
    font-size: 14px;
    line-height: 17px;
    height: 37px;
    overflow: hidden;
    display: block; }
  .wrapper-footer .border-top {
    text-align: left; }
  .wrapper-footer .nav > li > a {
    padding-left: 0px; }
  .wrapper-footer .d-flex-botttom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  .wrapper-footer .d-flex-botttom {
    margin-top: 20px; }
  .wrapper-footer address {
    text-align: center;
    margin-bottom: 10px; }
  .btn-contact-us {
    margin-bottom: 20px; }
  .wrapper-footer h4 {
    margin-bottom: 15px; } }

.new-collection-content table tr td {
  padding: 10px 0; }
  @media (max-width: 420px) {
    .new-collection-content table tr td {
      padding: 10px;
      vertical-align: top; } }

.new-collection-content .images-3-block > div {
  margin-bottom: 30px; }

.new-collection-content .card-button a {
  padding: 0 40px; }
  .new-collection-content .card-button a img {
    width: 24px; }
  .new-collection-content .card-button a.btn-view-all {
    color: #E50E63 !important;
    font: 700 16px/20px "CenturyGothic";
    text-transform: uppercase;
    border-radius: 3px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    height: 44px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 1px solid #E50E63;
    margin-left: 10px; }
    @media (max-width: 420px) {
      .new-collection-content .card-button a.btn-view-all {
        margin-left: 0; } }
  @media (max-width: 420px) {
    .new-collection-content .card-button a {
      padding: 0 15px !important;
      width: 100%; } }

@media (min-width: 1200px) {
  .new-collection-content .top-seller .cart-text-content {
    display: inline-block;
    padding-right: 15px; } }

.new-collection-content .top-seller .h4 {
  font: 700 16px/20px "CenturyGothic"; }
  .new-collection-content .top-seller .h4 a {
    color: #333; }

.new-collection-content .top-seller .cart-text {
  margin-top: 10px;
  margin-bottom: 20px; }

.page-banner {
  position: relative;
  margin-bottom: 100px; }
  .page-banner .text {
    position: absolute;
    left: 90px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #fff; }
    .page-banner .text h3 {
      font-size: 24px;
      margin-bottom: 20px;
      float: left;
      width: 100%;
      font-family: 'LiebeRuth-Medium';
      line-height: 32px; }
    .page-banner .text a {
      font-weight: 700;
      text-transform: uppercase;
      background: #E60D64;
      border-radius: 3px;
      color: #fff;
      font-size: 14px;
      line-height: 20px;
      padding: 10px 20px;
      text-align: center; }
  .page-banner img {
    max-width: 100%; }

.content-new-collection-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .content-new-collection-top .left {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-right: 30px; }
  .content-new-collection-top .right {
    width: 680px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-left: 50px; }
  .content-new-collection-top .collection-item-video {
    margin-bottom: 100px; }

.row1 .item:first-child {
  padding-right: 90px; }

.row1 .item {
  z-index: 9; }

.row2 .item:first-child {
  text-align: right;
  z-index: 9; }

.row2 .item:last-child {
  padding-left: 90px; }

.row2 .collection-item-video .icon.icon-avatar {
  right: initial;
  left: -70px; }

.collection-item-video {
  position: relative;
  width: 100%; }
  .collection-item-video .icon {
    position: absolute;
    display: inline-block; }
    .collection-item-video .icon.icon-avatar {
      z-index: 10;
      right: -70px;
      top: 10px; }
    .collection-item-video .icon.icon1 {
      right: -80px;
      top: -60px; }
    .collection-item-video .icon.icon2 {
      left: -80px;
      bottom: -130px; }
    .collection-item-video .icon.icon3 {
      right: -160px;
      top: 60px; }
    .collection-item-video .icon.icon4 {
      left: -40px;
      bottom: -50px; }
    .collection-item-video .icon.icon5 {
      left: -160px;
      top: 60px; }
    .collection-item-video .icon.icon6 {
      right: -40px;
      bottom: -50px; }
  .collection-item-video .bg-images {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    cursor: pointer;
    height: 100%;
    z-index: 1; }
    .collection-item-video .bg-images.active {
      opacity: 0; }
      .collection-item-video .bg-images.active + iframe {
        opacity: 1;
        z-index: 9;
        position: relative; }
    .collection-item-video .bg-images .icon-video {
      position: absolute;
      left: 50%;
      top: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      display: inline-block;
      width: 100px;
      height: 100px;
      background: url(../img/ic-play.png) no-repeat scroll center; }
      .collection-item-video .bg-images .icon-video.icon-small {
        -webkit-transform: scale(0.6) translate(calc(-50% - 30px), calc(-50% - 30px));
        -ms-transform: scale(0.6) translate(calc(-50% - 30px), calc(-50% - 30px));
        transform: scale(0.6) translate(calc(-50% - 30px), calc(-50% - 30px)); }
    .collection-item-video .bg-images img {
      -o-object-fit: cover;
      object-fit: cover;
      width: 100%;
      height: 100%; }
  .collection-item-video .video-container {
    position: relative;
    overflow: hidden;
    padding-bottom: 59%;
    max-width: 100%; }
    .collection-item-video .video-container.main-video {
      padding-bottom: 58%; }
    .collection-item-video .video-container iframe {
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0; }

.row-page {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 30px; }
  .row-page .item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%; }

.owl-product .item > a {
  position: relative;
  display: inline-block;
  width: 100%; }
  .owl-product .item > a img {
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s; }
  .owl-product .item > a img.first {
    position: absolute;
    left: 0px;
    top: 0px;
    opacity: 1;
    z-index: 2; }
  .owl-product .item > a img.last {
    opacity: 0;
    z-index: 1; }
  .owl-product .item > a:hover img.first {
    opacity: 0;
    z-index: 1; }
  .owl-product .item > a:hover img.last {
    opacity: 1;
    z-index: 2; }
  @media (min-width: 768px) {
    .owl-product .item > a {
      min-height: 262px; } }

@media (max-width: 1199px) {
  .collection-item-video .icon.icon6 {
    right: -10px; }
  .collection-item-video .icon.icon1 {
    right: -10px;
    top: -30px; }
  .content-new-collection-top .right {
    width: 500px; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .collection-item-video .video-container.main-video iframe {
    height: 258px !important; }
  .collection-item-video .icon.icon1 {
    right: -20px;
    top: -45px;
    width: 75px; }
  .collection-item-video .icon.icon2 {
    left: -37px;
    bottom: -49px; }
    .collection-item-video .icon.icon2 img {
      width: 90px; } }

@media (max-width: 991px) {
  .page-banner {
    margin-bottom: 40px; }
  .content-new-collection-top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center; }
  .content-new-collection-top .left {
    margin: 0 0 20px 0;
    text-align: left; }
  .content-new-collection-top .right {
    padding: 0px;
    margin: 0 auto; }
  .collection-item-video .icon {
    display: none; }
  .collection-item-video .icon.icon-avatar {
    display: inline-block; } }

@media (max-width: 767px) {
  .page-banner .text {
    left: 15px; }
  .page-banner .text h3 {
    font-size: 20px;
    line-height: 24px; }
  .content-new-collection-top .right {
    max-width: 100%; }
  .row1 .item:first-child {
    padding-right: 30px; }
  .row2 .item:last-child {
    padding-left: 30px; }
  .collection-item-video .icon.icon-avatar {
    -webkit-transform: scale(0.6);
    -ms-transform: scale(0.6);
    transform: scale(0.6); } }

@media (max-width: 639px) {
  .collection-item-video iframe {
    max-height: 300px; }
  .row-page {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  .row-page .item, .row2 .item:first-child {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center; }
  .collection-item-video .icon.icon3 {
    right: 0px; }
  .row1 .item:first-child {
    padding-right: 0px; }
  .row2 .item:last-child {
    padding-left: 0px; }
  .collection-item-video .icon.icon-avatar {
    right: -30px;
    top: -50px; }
  .row2 .item:last-child {
    margin-top: 30px; }
  .row2 .collection-item-video .icon.icon-avatar {
    left: -30px; }
  .row-page.row2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse; }
  .row-page .item {
    width: 100%;
    padding-top: 10px; }
    .row-page .item p {
      margin-bottom: 5px; }
  .content-new-collection-top .collection-item-video {
    margin-bottom: 20px; }
  .video-container {
    padding-bottom: 45%;
    position: relative;
    overflow: hidden;
    max-width: 100%; }
  .collection-item-video .video-container iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100% !important; } }
.croccreek_sub .page-header h1{
 display: inline-block;
  color: #0365B0;
}
.croccreek_sub .page-header .category-logo{
  float: right;
}
.croccreek_sub .page-header .category-logo img{
  max-height: 41px;
}

.page-banner img{
  max-width: 100%;
}
#n_customer .page-banner{
  margin-bottom: 20px;
}

video::-internal-media-controls-download-button {
    display:none;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

video::-webkit-media-controls-panel {
    width: calc(100% + 30px); / Adjust as needed /
}